.industrial-section {
  position: relative;
  height: 600px;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.industrial-section__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.industrial-section__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.industrial-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}

.industrial-section__text {
  width: 100%;
  position: relative;
  z-index: 2;
}

.industrial-section__title {
  color: #ffffff;
  margin: 0;
}

.industrial-section__description {
  color: #ffffff;
  margin: 35px 0;
}

.industrial-section__badges {
  display: flex;
  margin-top: 100px;
}

.industrial-section__badge {
  display: block;
  background: #e0191e2e;
  color: #e0191e;
  margin-right: 20px;
  padding: 10px;
  border: 1px solid #e0191e;
}

.industrial-section__image {
  width: 550px;
  position: relative;
  z-index: 1;
}

.industrial-section__image img {
  width: 100%;
  display: block;
}

@media screen and (max-width: 760px) {
  .industrial-section__badges {
    display: block;
    margin-right: 0;
    margin-top: 80px;
  }

  .industrial-section__title {
    margin-top: 20px;
  }

  .industrial-section__badge {
    display: table;
    margin-bottom: 20px;
    width: 250px;
    text-align: center;
    border-radius: 5px;
  }

  .industrial-section__image {
    position: absolute;
    width: 300px;
    right: 20px;
    top: 283px;
    z-index: 1;
  }

  .industrial-section__text {
    width: 100%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .industrial-section__text {
    width: 80%;
  }

  .industrial-section__badges {
    display: block;
    margin-top: 60px;
  }

  .industrial-section__badge {
    width: 250px;
    margin-bottom: 10px;
    display: table;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .industrial-section__text {
    width: 80%;
  }
}
